
.header {
    width: 100%;
    position: fixed;
    z-index: 1;
}

#home {
    width: 100%;
    height: 100svh;
    background-size: cover;
    background-image: url(back.png);
    background-repeat: no-repeat;
}

h1 {
    color: #ffffffbd;
}

.nav-item a {
    color: white;
}

section .container .row .col .count {
    color: rgb(41, 89, 67);
    font-size: 18px;
    font-weight: 700;
}

.cards {
    margin: 0 100px;
}

.card {
    border-radius: 7px;
    padding: 7px;
    text-align: center;
    box-shadow: 0 2px 2px rgba(128, 128, 128, 0.288);
}

.Destination {
    font-weight: bold;
    color: rgb(41, 89, 67);
}